# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "fltk"
version = "0.1.11"
authors = ["MoAlyousef <mohammed.alyousef@neurosrg.com>"]
description = "Rust bindings for the FLTK GUI library"
keywords = ["gui", "bindings", "graphics"]
license = "MIT"
repository = "https://github.com/MoAlyousef/fltk-rs"

[lib]
name = "fltk"
path = "src/lib.rs"

[[example]]
name = "hello"

[[example]]
name = "button"

[[example]]
name = "calculator"

[[example]]
name = "editor"

[[example]]
name = "gallery"
[dependencies.fltk-derive]
version = "0.1.0"

[dependencies.fltk-sys]
version = "0.1.0"
